Welcome, Guest
Please Login or Register.    Lost Password?

Fail to upgrade Go-Global UX 2.1 to Go-Global UX 2.1.1
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Fail to upgrade Go-Global UX 2.1 to Go-Global UX 2.1.1
#183
Fail to upgrade Go-Global UX 2.1 to Go-Global UX 2.1.1 13 Years, 8 Months ago Karma: 0
I failed to run go-global ux 2.1.1 on my SUN box running Solaris 8.

When I starts the previous Go-Global UX 2.1, everything is OK.

Here is the message I got.

# ./goglobalux start
Starting the database: Done.
Starting the GraphOn Login Daemon: FAILED.
A likely cause is that another program is listening on TCP port 491 or
791. Look for the message "startup: unable to create any listening
sockets" in /usr/local/graphon/etc/gold.log, then either free the TCP
ports 491 and 791 or specify a different value for GOLD_PORT and
GOLD_SSL_PORT in /usr/local/graphon/etc/goglobalux.

Another likely cause is that the gold daemon could not connect to the
database. Look for the message "startup: cannot open database" in
/usr/local/graphon/etc/gold.log, then check
/usr/local/graphon/etc/gdbi.err for suggestions.

Stopping the GraphOn Login Daemon: Done.
Stopping the database: Done.
# cat /usr/local/graphon/etc/gold.log
[27 Feb 15:13:53 (I)] Log opened.
[27 Feb 15:13:53 (I)] startup: enabling default authentication methods
[27 Feb 15:13:53 (I)] startup: connecting to database
[27 Feb 15:13:53 (E)] Database connection failed, retrying:
[27 Feb 15:13:53 (E)] Database connection failed, retrying:
[27 Feb 15:13:53 (E)] Database connection failed, retrying:
[27 Feb 15:13:53 (E)] Database connection failed, retrying:
[27 Feb 15:14:00 (E)] Database connection failed:
[27 Feb 15:14:00 (F)] startup: cannot open database
[27 Feb 15:14:00 (I)] Log closed.
linpf
Fresh Boarder
Posts: 10
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#184
Re: Fail to upgrade Go-Global UX 2.1 to Go-Global UX 2.1.1 13 Years, 8 Months ago Karma: 6
Lin,

This is a known issue with version 2.1.1 as documented in our release notes and will be resolved in our next update.

If you are upgrading from a previous version, and have a
configured database that you wish to continue to use with 2.1.1, please be sure to run the uninstaller for the previous product first, choosing to back up your settings.

Then, run the installer for the version 2.1.1, choose the
"restore" option, and direct it to the location where you have backed up your previous settings.


You can find the release notes online at www.graphon.com/download/GGDoc/Release-Notes.txt

-Erik
Erikt
Administrator
Posts: 591
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#185
Still fail to start Go-Global UX 2.1.1 13 Years, 8 Months ago Karma: 0
The machine running license server works. This is the only machine that can run 2.1.1. The other machines just have the same error message.


I have done the uninstall script before installing Go-Global UNIX 2.1.1.

It fails on all the machines except the machine running license server.

After removing Go-Global 2.1.1 on those machines and installing 2.1 instead, it works again.
linpf
Fresh Boarder
Posts: 10
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#188
Re: Fail to upgrade Go-Global UX 2.1 to Go-Global UX 2.1.1 13 Years, 8 Months ago Karma: 6
Lin,

Please perform a new, clean installation without using the upgrade or restore option. If you need to copy or restore an old database, please follow the instructions in the following forum post message:

http://www.graphon.com/support/forum/viewtopic.php?t=10

-Erik
Erikt
Administrator
Posts: 591
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#195
try that already. still does not work 13 Years, 8 Months ago Karma: 0
Everytime I allways try a clean installation without using a backup or restore option.

Everytime I always run uninstall script before running GOGlobal_UX_Sol8.bin.

It works on Su-SE Linux 9.0 but works only once on one Solaris 8 machine.

Others machines just fails and have the same error message.

When I runs uninstall and install the 2.1 version, it always works.
linpf
Fresh Boarder
Posts: 10
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl